
QGIS Application - Bug report #542

Show Attribute Table button does nothing

2007-01-17 12:47 PM - neteler-itc-it -

Status: Closed

Priority: Low

Assignee: Martin Dobias

Category: Vectors

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10601

Description

Hi,

in the HEAD version the "Show Attribute Table" button does currently nothing...

Best,

Markus

History

#1 - 2007-01-24 02:59 AM - neteler-itc-it -

Sorry for bothering - but the attribute table

button functionality is rather crucial when using QGIS.

Please re-assign the button to the "open table" event (or whatever is needed).

thanks,

Markus

#2 - 2007-01-24 03:08 AM - Martin Dobias

I'm working on the fix, however it needs a bit more work that just a one-line fix.

Currently it's possible to open the table, however in a bit weird way:

    -  in legend right click and select "show file groups" 

    -  open the files group for a layer

    -  right click on the layer file and select open attribute table

#3 - 2007-01-31 08:12 AM - Martin Dobias

- Resolution set to fixed

- Status changed from Open to Closed

Should be fixed in commit:99a0d05e (SVN r6475).

Martin
#4 - 2007-01-31 08:19 AM - neteler-itc-it -

Hi Martin,

excellent! The button works again.

thanks,

Markus

#5 - 2009-08-22 12:45 AM - Anonymous

Milestone Version 0.9 deleted
